.p 
.claude
.vscode
.shellcheckrc
.coder
ai_demo.nu
CLAUDE.md
docs
generate
info
kcl
klab
mcp
mcp-server-rust
prompt.txt
README.md
resources
talks
templates
test_ai.nu
worktrees



target
Cargo.lock
.DS_Store
.idea
workspace.code-workspace
shunit2
._.DS_Store
.VSCodeCounter
wrks
tmp
local_bin
